[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=
[VIDEO]
OutputFormat=0
VideoBitrate=500
VideoFPS=30
[AUDIO]
AudioBitrate=0
AudioSampling=0
DoNotCopyAudio=0
Volume=100
[ADVANCED]
Resolution=0
ResWidth=176
ResHeight=144
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
SizeLimit=0
SizeLimitValue=
SizeLimitUnit=MB
TimeLimitDuration=0
TimeLimitDH=0
TimeLimitDM=0
TimeLimitDS=0
TimeLimitStart=0
TimeLimitSH=0
TimeLimitSM=0
TimeLimitSS=0
AdditionalParams=
